{
    "version": 3,
    "vendor": {
        "conan": {}
    },
    "cmakeMinimumRequired": {
        "major": 3,
        "minor": 15,
        "patch": 0
    },
    "configurePresets": [
        {
            "name": "conan-default",
            "displayName": "'conan-default' config",
            "description": "'conan-default' configure using 'Unix Makefiles' generator",
            "generator": "Unix Makefiles",
            "cacheVariables": {
                "CMAKE_POLICY_DEFAULT_CMP0091": "NEW"
            },
            "toolchainFile": "conan_toolchain.cmake",
            "binaryDir": "/home/erris/projects/open_engine/application/build"
        }
    ],
    "buildPresets": [
        {
            "name": "conan-default",
            "configurePreset": "conan-default",
            "jobs": 16
        }
    ],
    "testPresets": [
        {
            "name": "conan-default",
            "configurePreset": "conan-default"
        }
    ]
}